Brought forward from 0.9.8 - 64 bit warning fixes and fussy compiler fixes.
[openssl.git] / crypto / pqueue /
drwxr-xr-x   ..
-rw-r--r-- 2000 Makefile
-rw-r--r-- 6106 pq_compat.h
-rw-r--r-- 3421 pq_test.c
-rw-r--r-- 5562 pqueue.c
-rw-r--r-- 3549 pqueue.h